#MainPicture .slideshow {
	width:100% !important;
}
@media only screen and ( min-width: 769px ) {
	#SectorMenu table {
		text-align:center;
	}
}

@media only screen and ( max-width: 800px ) {
	
	.slideshow img {
		width:100% !important;
	}
	
	
	img {
		max-width:100%;
		height:auto;
	}
	
	
	#SectorMenu, #MainPicture #MainMenuContent {
		display:none !important;
	}
	.mobile_menu {
		display:block;
	}
	
	.mobile_menu li a {
		padding: 6px 16px;
		font-size:15px;
		display:block;
		color:#444444;
	}
	.mobile_menu > ul {
		display:none;
		position:relative;
		text-align:left;
		margin:0;
		z-index:999;
		background:#eeeeee;
	}
	.mobile_menu > ul  li a {
		border-top: 1px solid #efefef;
		border-bottom: 1px solid #999;
	}
	.mobile_menu > ul > li ul {
		background-image:none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		position:relative;
		width:auto;
		top:auto;
		left:auto;
		display:none;
		padding:0;
	}
	.mobile_menu > ul > li:hover ul {
		display:block;
	}
	.mobile_menu > ul > li > ul li a {
		padding-left:28px;
		background:#ddd;
	}
	
	
	#sousEntete {
		width:100%;
	}
	#LogoGbg {
		position:relative;
		float:left;
	}
	#Search {
		margin-right:20px;
	}
	
	/*
	footer
	*/
	#Pieddepage {
		padding-left:20px;		
		padding-right:20px;
	}
	#Footer-Col1 {
		margin-left:0;
	}
	.footer-col {
		margin-bottom:30px;
		width:33% !important;
	}
	
	.pictureLink-Content div {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box
	}
	
	
	#MainPicture div {
		max-width:100%;
	}
	
	/*
	content
	*/
	#Body, #Body-rtl, #Body-Entreprise {
		width:auto !important;
		padding-left:20px;		
		padding-right:20px;
	}
	#indexCadreLeft {
		float:none;
	}
	#indexCadreRight {
		float:none;
		width:auto;
	}
	#IndexCadreRight-Interview {
		border-top:1px solid #aaaaaa;
		margin-top:30px;
		padding-top:20px;
	}
	#IndexCadreRight-Interview,
	#IndexCadreRight-PictureLink,
	#IndexCadreRight-MarketData {
		border-left:0;
		padding-left:0;
	}
	.pictureLink-Content {
		display:inline-block;
	}
	#MarketData-tabnav li a {
		display:block;
	}
	#IndexNewsfeed-BusinessUpdate .indexNewsFeed-BusinessUpdates, #IndexNewsfeed-BusinessUpdate .indexNewsFeed-BusinessUpdates-last {
		width:auto;
	}
	
	
	#Titre span {
		display:inline;
	}
	
	#articleCadre1, #articleCadre2 {
    	float: none;
		width: auto;
		clear:both;
	}
	#articleCadre2 {
		margin-top:20px;
	}
	#articleCadre2 #articleCadre6, #articleCadre2 #articleCadre7 {
		border-left:0;
		padding-left:0;
	}
	#articleCadre2 #articleCadre7 .corporateNewsList {
		margin-bottom:20px;
	}
	.recentArticles .recentArticles-image, .corporateNewsList img {
		float:left;
		margin:0 16px 16px 0;
	}
	.recentArticles .recentArticles-text, .corporateNewsList div {
		width:auto;
		display:block;
		margin-left: 0;
	}
	.corporateNewsList {
		clear:both;
	}
	#SectorOverview-ListeArticle .separationHorisontal {
		clear:both;
	}
	
	
	
	#Body #MenuEntrepriseFixed, #Body-Entreprise #MenuEntrepriseFixed {
		width:100%;
		height:auto;
		margin:0;
		padding:0;
		
	}	
	#Body #MenuEntreprise, #Body #MenuEntrepriseFixed {
		position:relative;
		left:-20px;
		right:-20px;
		padding:0 20px;
		margin:0;
		width:100%;
		height:auto;
	}
	#Body #MenuEntreprise.floatable {
		position:fixed;
		left:0;
		right:0;
		padding:0;
	}
	
	#Body #MenuEntrepriseFixed table, #Body #MenuEntreprise table, #Body-Entreprise #MenuEntrepriseFixed table  {
		background-color: #eeeeee;
		float:none;
	}
	#Body #MenuEntrepriseFixed td, #MenuEntreprise td, #MenuEntrepriseFixed td {
		display:inline-block;
		padding: 2px;
	}
	
	#Body-sub #Interview, #Body-sub #Interview th, #Body-sub #Interview td {
		display:block;
		width:auto;
	}
	#Body-sub #Interview {
		margin:auto;
	}
	#InterviewBoxMedia #InterviewPicture {
		margin:0 auto 25px;
		display:block;		
		width: 100%;
	}
	#Body-sub #Interview #InterviewBoxMedia, #Body-sub #Interview #InterviewBoxQuote, #Body-sub #Interview #InterviewBoxQuote-Video {
		width:auto;
		height:auto;
		float:none;
		margin-bottom:20px;
	}
	#Body-sub #Interview #InterviewBoxMedia object, #Body-sub #Interview #InterviewBoxMedia embed {
		width:100%;
		margin:auto;
	}
	#InterviewBoxQuote-Video #InterviewQuote-Video {
		position:inherit;
		bottom:auto;
		left:auto;
		right:auto;
		top:auto;
		padding:10px 0 0;
	}
	#Body #InterviewInterviewe {
		position:inherit;
		bottom:auto;
		left:auto;
		right:auto;
		top:auto;
		padding:10px 0 0;
	}
	#interviewCadre1 #interviewCadre2, #interviewCadre1 #interviewCadre3 {
		float:none;
		width:auto;
		padding:0;
		border:0;
		margin:25px 0;
	}
	
	
	.intro-Line #Intro-BoxBP {
		width:auto;
		float:none;
	}
	.intro-Line #Intro-BoxImage-1, .intro-Line #Intro-BoxImage-2 {
		position:relative;
		left:auto;
		right:auto;
		text-align:center;
		float:none;
		margin-top:10px;
		margin-bottom:10px;
	}
	.intro-Line #Intro-BoxImage-1 img, .intro-Line #Intro-BoxImage-2 img {
		margin:auto;
		display:block;
		margin-top:10px;
	}
	.intro-Line #Intro-BoxKI {
		float:none;
		width:auto;
	}
	#panorama {
		margin: auto;
		width: 100% !important;
	}
	#panorama > embed {
		margin: auto;
		width: 100%;
	}
	#Introduction .intro-MapText {
		width:auto;
	}
	#Introduction .intro-MapTextBottom {
		min-height:10px;
		margin-bottom:20px;
	}
	
	.intro-MapMap {
		width:auto !important;
	}
	
	
	#Directory-ongle, #Directory-ongleResult  {
		border: 1px solid #c2c2c2;
	}
	#Directory-ongle #tabnav:before, #Directory-ongle #tabnav:after,
	#Directory-ongleResult #tabnav:before, #Directory-ongleResult #tabnav:after {
		content: " ";
		display: table;
	}
	#Directory-ongle #tabnav:after, #Directory-ongleResult #tabnav:after  {
		clear: both;
	}
	#tabnav {
		background-color: #eeeeee;
		top: 1px;
		padding-bottom: 0;
		margin-bottom: 40px;
	}
	#tabnav li.active {
		border-top:0;
		background-color: #bbb;
	}
	#Directory-ongle .dirSubSector , #Directory-ongleResult .dirSubSector {
		padding:0 14px 20px;
		clear:both;
	}
	#Directory-ongle .dirSubSector br, #Directory-ongleResult .dirSubSector br  {
		display:none;
	}
	#Directory-ongle .dirSubSector input, #Directory-ongle .dirSubSector label,
	#Directory-ongleResult .dirSubSector input, #Directory-ongleResult .dirSubSector label {
		margin-bottom: 15px;
	}
	#DirectoryTable {
		clear:both !important;
	}
	#MainMenuContent-short {
		position:relative;
		left:-1px;
		top:-4px;
		height:auto;
		opacity:1;
		width:auto;
		background-color: #eeeeee;
		padding:0;
	}
	#MainMenuContent-short li {
		display:inline-block;
		border-left:1px solid #000;
	}
	#MainMenuContent-short li:first-child {
		border-left:0;
	}
	#MainMenuContent-short li a h2 {
		padding: 0 7px 0 9px;
	}
	
	
	#Body-sub #ProductMenu {
		width:auto;
		overflow:visible;
	}
	#Body-sub #ProductMenu ul {
		width:auto;
	}
	#Body-sub #ProductMenu ul li {
		float: none;
	}
	#Body-sub #ProductMenu ul li a {
		max-width: 545px;
		width:auto;
		margin: 10px auto;
	}
	#Body-sub #ProductMenu .productBoxTitle {
		display:none;
	}
	#Body-sub #ProductMenu .productBoxTitleOpen {
		display:block;
		height:110px !important;
		margin-top: 210px;
	}
	
	#Body-sub #ProductMenu .productDescription {
		display:inline-block;
		width:90% !important;
	}
	
	
	
	#More #More-Line1-Left {
		float: none;
		width: auto;
		background:#f9f9f9;
	}
	#Body .more-BoxOrg-active::after, #Body .more-BoxOrg2-active::after, #Body .more-BoxOrg3-active::after {
		left:auto;
		right:16px;
	}
	
	#More #More-Line1-Left .link.more-BoxOrg {
		display:block;
		margin-bottom:2px;
		padding:8px;
		font-size:14px;
	}
	#More .more-Line1-Right {
		float: none;
		width: auto;
		min-height:10px;
	}
	#More .more-Line1-Right #More-Line1-RightText {
		float: none;
		width: auto;
		font-size: 13px;
		line-height:18px;
	}
	
	
	#More #More-P2, #More #More-P3 {
		float: none;
		width: auto;
		margin-bottom:15px;
	}
	#More #More-Img2, #More #More-Img3 {
		position: relative;
		right: auto;
		margin-bottom:15px;
	}
	#More #More-Img2 img, #More #More-Img3 img {
		display:block;
		margin:auto;
	}	
	
	#More #More-Awards li, #Body-sub #News li {
		margin-left: 120px;
		padding: 5px 0 10px 30px;
	}
	#More .more-news-year, #Body-sub #News .news-year {
		left:-121px;
	}
	#More #More-Awards p, #Body-sub #News p {
		display: block;
		width: auto;
		margin-top: 10px;
	}
	#More #More-Awards p {
		margin-top: 30px;
	}
	#Body-sub #News .news-titre1er {
		margin-bottom: 20px;
	}
	#Body-sub #News .news-readMore {
		float: none;
		margin-top: 0;
		text-align: right;
	}
	
	
	#Body-sub #Gallery-Menu {
		margin-bottom:20px;
	}
	#Body-sub #Gallery-Menu .link {
		border:1px solid #dddddd;
		margin:5px 5px 0 0;
	}
	
	
	#Contact #Contact-Intro, #Contact #Contact-Carte {
		width:auto;
		float:none;
	}
	#Contact #Contact-Carte {
		text-align:center;
	}
	#Body-sub #Contact-BoxPhone, #Body-sub #Contact-Adresse, #Body-sub #Contact-BoxMail, #Body-sub #Contact-BoxSocialMedia {
		float:none;
		display:block;
		width:auto;
		margin: 0 0 20px;
	}
	#Body-sub #Contact-BoxSocialMedia {
		text-align:center;
	}
	#Contact #Contact-Map {
		float: none;
		width: auto;
	}
	#Contact iframe {
		width:100%;
	}
	
	
	#Body-sub #Project-BoxKI, #Body-sub #Project-Carte, #Body-sub #Project-CarteZoom, #Body-sub #Project-BoxImage, #Body-sub #Project-LastUpdate, #Body-sub #Project-BoxText, #Body-sub #Project-Chrono {
		float: none;
		width: auto;
		margin-bottom:15px;
	}
	#Body-sub #Project-Carte, #Body-sub #Project-CarteZoom, #Body-sub #Project-BoxImageBig, #Body-sub #Project-BoxImageSmall {
		text-align:center;
	}
	#Body-sub #Project-Chrono li {
		border:0;
	}
	
	
	#Body-sub #Gallery #Gallery-Menu .link {
		margin-bottom:10px;
		width:auto;
		padding: 5px 10px;
	}
	#Body-sub #Gallery .gallery-Folder-active::after {
		left:45%;
	}
	#Body-sub .thumbnails #Gallery-Table, #Body-Entreprise .thumbnails #Gallery {
		margin:0 auto;
		width:100%;
		border-spacing:0;
	}
	#Body-sub .thumbnails #Gallery-Table tr, #Body-Entreprise .thumbnails #Gallery tr {
		display:inline;
	}
	#Body-sub .thumbnails #Gallery-Table td, , #Body-Entreprise .thumbnails #Gallery td {
		display:inline-block;
		padding:0 10px 10px 0;
	}
	#Body-sub .thumbnails, , #Body-Entreprise .thumbnails {
		margin-top:10px;
	}
	#Body-sub .thumbnails #Gallery-Table img, , #Body-Entreprise .thumbnails #Gallery img {
		width:auto;
		max-width:128px;
	}
	
	
	#Body-Entreprise #Body-sub-business {
		margin:auto;
	}
	#Body-Entreprise #TitleBusinessOld {
		font-family: Helvetica,Arial,sans-serif;
		margin: 25px 0;
		padding:0;
	}
	#Body-Entreprise #Introduction-cadreBC, #Body-Entreprise #Introduction-cadreImage1 {
		float: none;
		width:auto;
		height: auto;
		text-align:center;
	}
	#Body-Entreprise #Introduction-cadreBP, #Body-Entreprise #Introduction-cadreImage2, #Body-Entreprise #Introduction-cadreImage3, #Body-Entreprise #Introduction-cadreKI {
		min-height: 10px;
		float: none;
		width:auto;
		margin: 20px 0;
	}
	#Body-Entreprise #Introduction-cadreImage2, #Body-Entreprise #Introduction-cadreImage3 {
		position:relative;
		right:auto;
		text-align:center;
	}
	
	
	#Body-Entreprise #Products, #Body-Entreprise #Products-rtl {
		border-spacing:10px;
		margin:-10px;
	}
	#Body-Entreprise #Products tr, #Body-Entreprise #Products-rtl tr {
		display:inline;
	}
	#Body-Entreprise #Products td, #Body-Entreprise #Products-rtl td {
		width: 31.5%;
	}
	
	
	#Body-Entreprise #moreOrgani, #Body-Entreprise #moreCadre1, #Body-Entreprise #moreCadre3 {
		float:none;
		width:auto;
		height:auto;
		clear:both;
	}
	
	
	#Body-Entreprise .thumbnails #Gallery {
		margin:0 auto;
		width:100%;
		border-spacing:0;
	}
	#Body-Entreprise .thumbnails #Gallery tr {
		display:inline;
	}
	#Body-Entreprise .thumbnails #Gallery td {
		display:inline-block;
		padding:0 10px 10px 0;
	}
	#Body-Entreprise .thumbnails {
		margin-top:10px;
	}
	#Body-Entreprise .thumbnails #Gallery img {
		width:auto;
		max-width:128px;
	}
	
	#mediaplayer {
		max-width:720px;
		width:100%;
	}
	
	
	.indexNewsFeed-CorporateNews, .indexNewsFeed-CorporateNews-last {
		width:auto;
		padding-right:15px;
	}
	#IndexNewsfeed-CorporateNews .indexNewsFeed-CorporateNews h4, #IndexNewsfeed-CorporateNews .indexNewsFeed-CorporateNews-last h4 {
		width:auto;
	}
	
	
}
/* max-width: 768px ENDS*/










/* For Smart Phones Vertical only (mostly)*/
@media only screen and ( max-width: 720px ){
	
	.hidden-mobile{display:none !important;}
	.hidden-desktop{display:block !important;}
	
	
}
/* max-width: 720px ENDS*/








@media only screen and ( max-width: 719px ) {
		
	#CadreLogoGbg h1 {
		text-align:center;
	}
	#LogoGbg {
		text-align:center;
		float:none;
		margin-left:auto;
		margin-right:auto;
	}
	#Search {
		text-align:center;
	}
	#indexCadreLeft {
		width:auto;
	}
	
	.indexNewsFeed-ArticleBig img {
		width:350px;
	}
	#IndexCadreLeft-Info-Left, #IndexCadreLeft-Info-Right {
		width:auto;
		display:block;
		margin:0 0 15px;
	}
	#IndexCadreLeft-Info-Right img {
		margin:auto;
		display:block;
	}
	#IndexCadreRight-PictureLink .pictureLink-Content {
		display:block;
		text-align:center;
	}
	#IndexCadreRight-PictureLink .pictureLink-Content a {
		display:inline-block;
		margin:auto;
	}
	#IndexCadreRight-PictureLink .pictureLink-Content div {
		text-align:left;
	}
	
	
	.indexNewsFeed-ArticleSmall, .indexNewsFeed-ArticleSmall-last {
		display: inline-block;
		margin: 0 25px 25px 0;
		width: 170px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box
	}
	.indexNewsFeed-ArticleSmall-last {
		margin-right:0;
	}
	
	
	
	.recentArticles-titre {
		text-align: left;
		font-size: 13px;
	}
	
	
	#DirectoryText #DirectoryViewCadre1 ,#DirectoryText #DirectoryViewCadre2{
		float:none;
		width:auto;
	}
	#DirectoryText #DirectoryViewCadre3 {
		margin:0 20px;
	}
	
	
	#More #More-Line1-Left .link.more-BoxOrg {
		padding:8px 6px;
		font-size:13px;
	}
	
	#Interview-table, #Interview-table-zh-cn {
		border-spacing:5px;
	}
	#Interview-table td, #Interview-table-zh-cn td {
		display:block;
	}
	
	
	#Body-Entreprise #Products td, #Body-Entreprise #Products-rtl td {
		width: 49.5%;
	}
	
	
	#OneNews .news-image {
		float: none;
		padding: 20px;
		text-align:center;
		width:auto;
	}
	
	
	#About-Cadre1, #About-Cadre2, #Concept-Cadre1, #Concept-Cadre2, #Approach-Cadre2, #Approach-Cadre3, #Body #OneProduct-FrameLeft, #Body #OneProduct-FrameRight {
		float: none;
		width: auto;
	}
	
	#Body #Concept-Image1 {
		margin-top: 10px;
	}
	
	#Body iframe {
		max-width:100%;
	}
	#Body #OneProduct-FrameRight {
		margin:0;
	}
	#Body #OneProduct-FrameRight, #Body #OneProduct-FrameRight .OneProduct-FrameRight-Title, #Body #OneProduct-FrameRight ul li {
		margin:0;
	}
	#Body #OneProduct-FrameRight {
		margin-top:30px;
	}
	
	
	#Body #Gallery .royalSlider {
		height:300px;
	}
	
	#Body #ArticleCadreImage img {
		display:block;
		float:none;
		margin:15px auto;
	}
		
}
/* max-width: 719px ENDS*/





@media only screen and ( max-width: 480px ) {
	
	.indexNewsFeed-ArticleBig {
		max-width:440px;
		width:auto;
	}
	.indexNewsFeed-ArticleBig img {
		max-width:320px;
		display:block;
		margin:0 auto 15px;
	}
	.indexNewsFeed-ArticleBig div {
		margin-left:0;
		width:auto;
		display:block;
	}
	.indexNewsFeed-ArticleSmall, .indexNewsFeed-ArticleSmall-last {
		margin: 0 15px 25px 0;
		width: 132px;
	}
	.indexNewsFeed-ArticleSmall-last {
		margin-right:0;
	}
	
	.sectorInterview, .sectorInterview-last, .miniInterviewTxt, .miniInterviewTxt-sub {
		width:auto;
		display:block;
		margin:0;
	}
	.sectorInterview, .sectorInterview-last, .miniInterview {
		padding:10px;
		margin-bottom:15px;
	}

	.footer-col {
		width:auto !important;
	}
	
	
	#Body-sub #Interview {
		border-spacing:5px;
	}
	
	
	#Body-sub #Project-BoxImageSmall img {
		max-width:120px;
		margin-right:10px;
	}
	
	#Body-Entreprise #Products, #Body-Entreprise #Products-rtl {
		margin:-15px;
		border-spacing:0;
	}
	#Body-Entreprise #Products td, #Body-Entreprise #Products-rtl td {
		width: 95%;
		display:block;
		margin:15px 0 15px 15px;
	}
	#Body-Entreprise #Products #CadreTitre {
		padding:0;
	}
	#Body-Entreprise #Products #CadreTitre > * {
		padding:12px;
	}
	#Body-Entreprise #Products .cadre1 , #Body-Entreprise #Products-rtl .cadre1,
	#Body-Entreprise #Products .cadre2 , #Body-Entreprise #Products-rtl .cadre2 {
		padding:0;
	}
	#Body-Entreprise #Products .cadre1 > a , #Body-Entreprise #Products-rtl .cadre1 > a
	#Body-Entreprise #Products .cadre2 > a , #Body-Entreprise #Products-rtl .cadre2 > a {
		padding:12px;
	}
	
	
	#tabnav {
		margin-bottom:20px;
	}
	#Directory-ongle .dirSector , #Directory-ongleResult .dirSector {
		float:none;
		display:block;
		width:auto;
		margin-bottom:2px;
	}
	#DirectoryTable th, #DirectoryTable td {
		display:block;
		text-align:left !important;
	}
	
	#News .news-corps {
		margin-left:0;
	}
	#News .news-image {
		float: none;
		padding: 0;
	}
	
}
/* max-width: 480px ENDS*/



@media only screen and ( max-width: 360px ){
	
	
	#CadreLogoGbg h1 {
		padding:15px;
	}
	.indexNewsFeed-ArticleBig {
		max-width:320px;
	}
	.indexNewsFeed-ArticleSmall, .indexNewsFeed-ArticleSmall-last {
		margin: 0 0 25px 0;
		width: 320px;
		display:block;
	}
	
	
	#IndexCadreRight-PictureLink .pictureLink-Content a {
		display: block;
	}
	
	#More #More-Awards li {
		margin-left: 110px;
		padding: 5px 0 10px 20px;
	}
	#More .more-news-year {
		left:-111px;
	}
	#More #More-Awards p {
		display: block;
		margin-top: 20px;
		width: auto;
		font-size:13px;
	}
	
}

@media only screen and ( max-width: 320px ){
	
	.indexNewsFeed-ArticleBig{
		max-width:280px;
	}
	.indexNewsFeed-ArticleSmall, .indexNewsFeed-ArticleSmall-last {
		width: 270px;
	}
	
}
